#filter {
	padding: 10px;
	background: #f9f9f9;
	border: none !important;
	margin-top: 10px;
}

#filter .form-check-label {
	font-weight: normal !important;
	margin-top: -5px;
	margin-left: 20px;
}

#filter .btn {
	line-height: 20px;
	height: calc(0px + 1.8rem);
	padding-top: 3px;
	margin-left: 3px;
}

#filter select {
	min-width: 200px;
}

#filter label {
	font-weight: normal;
	padding-top: 10px;
	margin-right: 10px;
}
#filter .fa-search {
	padding-right: 10px;
}

.align-filter-buttons {
  float: left;
  margin-right: 5px;
}

.filter-container {
	padding: 0px;
	margin: 0px;
	/*height: 30px;*/
}

.filter-container ul {
	display:inline-block;
	padding: 0px;
	margin: 0px;
	width:auto !important;
	list-style-type: none;
	/*background:yellow;*/
}

.filter-container li {
	float: left;
	cursor: pointer;
	position: relative;
	/*display: inline-block;*/
	margin-right: 5px;
	/*background:red;*/
}

.filter-container li.fixed-width {
	width: 300px;
}

.filter-container li .form-group {
	/*background: blue;*/
	margin: 0px;
}

.filter-container li .form-group label {
	display: inline-block !important;
	float: left;
	margin: 0px;
	padding: 0px !important;
	/*padding-top: 4px !important;*/
	width:100%;
	font-weight: bold !important;
	padding-top: 4px !important;
}

.filter-container li .form-group label.flex-width {
	width:auto;
	line-height: 30px;
	display: inline-block !important;
}

.filter-container li .form-group input[type='checkbox'] {
	display: inline-block !important;
	background:yellow;
	margin-left: 0px;
	margin-top: 6px;
	margin-right: 30px !important;
	padding-right:30px;
}

.filter-container .form-group .form-control {
	display: inline-block !important;
	float: left;
	width:auto;
	height: calc(0px + 1.8rem);
}

.filter-container .form-check {
	display: inline-block;
	margin-bottom: 12px !important;
}

.filter-search-dropdown-inner {
	min-width:400px;
}

.filter-search-dropdown-inner .table-condensed td {
	margin: 0px;
	padding: 5px;
}

.filter-search-dropdown-inner .table-condensed tr:hover {
	background:	rgb(51, 122, 183);
}

.btn-filter-reset {
	margin-left: 10px !important;
	font-size: 14px;
	height: calc(4px + 1.8rem);
	/*
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	*/
}

.filter-container li:last-child								{margin-right: 0px;}
